/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; padding:0; margin:0; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
h1, p {
	margin:0;
	padding:0;
}
